[Story] Portal for Query Service documentation on Wikidata
Closed, ResolvedPublic

Description

Use cases:

  • wants to use Query Service
  • data format / RDF
  • wants to install Query Service / Blazegraph
  • Clients, Code examples

portal page for Query Service

Main page

  • Explore the project

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedLydia_Pintscher
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
johl created this task.Apr 19 2016, 3:52 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 3:52 PM

I suggest the following rough structure:

  • Intro/Overview/initial example(s)
  • Learning
    • SPARQL
    • API
  • Installation
  • Background/Documentation
    • RDF data model

I suggest the following approach to the learning part

  • Using real live examples from WD work
  • Tutorial-like
  • Interactive examples, either with code + link to a query service example each or really interactive via a Jupyter notebook+SPARQL kernel
Lydia_Pintscher raised the priority of this task from Normal to High.Aug 3 2016, 9:15 AM

@johl Can you please do the task breakdown for the next steps before our meeting next week?

Jonas moved this task from GUI to Docs on the Wikidata-Query-Service board.Aug 9 2016, 8:45 AM
johl closed this task as Resolved.Oct 13 2016, 2:33 PM
johl closed subtask T142384: Section: Code and Installation as Resolved.